RubyGems Navigation menu

whiny_validation 1.1

When an ActiveRecord/ActiveModel model won't save because it's invalid, this gem writes the validation error messages to the log.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1 - October 15, 2023 (65.5 KB)
  2. 1.0 - November 24, 2017 (65 KB)
  3. 0.1.1 - April 09, 2014 (64 KB)
  4. 0.1.0 - April 09, 2014 (64 KB)

Runtime Dependencies (2):

Development Dependencies (4):

minitest >= 0
pry-byebug >= 0
rake >= 0

Owners:

Pushed by:

Authors:

  • Brian Morearty

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 596,106

For this version 27,293

Licenses:

N/A

Required Ruby Version: >= 0

Links: